NVCERTIFY(1)

NAME
nvcertify - Runs TPM2 nvcertify

DESCRIPTION
nvcertify

Runs TPM2_NV_Certify

-ha NV index handle

[-pwdn
    password for NV index (default empty)]

-hk certifying key handle

[-pwdk
    password for key (default empty)]

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

[-salg
    signature algorithm (rsa, ecc, hmac) (default rsa)]

-sz data size

[-off
    offset (default 0)]

[-os
    signature file name (default do not save)]

[-oa
    attestation output file name (default do not save)]

[-od
    certified data file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt